<?php
	include 'conexion.php';



		$id_toneg=$_GET['id_toneg'];

$query="DELETE FROM `term_of_negotiation` WHERE `id_toneg`= '$id_toneg'";
    $resultadoc=$conexion->query($query);

?>

<script type="text/javascript">
	window.history.back();
</script>